Subject: Re: autoconf 2.54-1 writes dos files
From: Sam Steingold <[email-masked]>
To: [email-masked]
Date: 31 Aug 2003 15:25:40 -0400

Hi Gerrit,

> * In message <[email-masked]>
> * On the subject of "Re: autoconf 2.54-1 writes dos files"
> * Sent on Sun, 31 Aug 2003 20:39:03 +0200
> * Honorable "Gerrit P. Haase" <[email-masked]> writes:
>
> you wrote this:
> >> I just noticed that autoconf 2.54-1 writes configure files with DOS
> >> CR/LF line ends!
> >> what's up?!
> 
> and that:
> >>> $ cygcheck.exe -c -h perl
> >>> Cygwin Package Information
> >>> Package              Version
> >>> perl                 5.8.0-5
> 
> Elfyn wrote:
> >> What's the output of `mount' ?
> 
> and you again:
> > d:\gnu\cygwin\usr\X11R6\lib\X11\fonts on /usr/X11R6/lib/X11/fonts type user (binmode)
> > d:\gnu\cygwin\bin on /usr/bin type user (binmode)
> > d:\gnu\cygwin\lib on /usr/lib type user (binmode)
> > d:\gnu\cygwin on / type user (binmode)
> > c: on /cygdrive/c type user (binmode,noumount)
> > d: on /cygdrive/d type user (binmode,noumount)
> 
> 
> Hmmm, this is strange.  Are you sure you used the perl from
> perl-5.8.0-5 and you don't have another perl in /usr/local or
> s.th. other weird?  Anyway I'll try to reproduce it now, after I
> finished my Sunday Cygwin update.

me being a perl-hater :-), you can hardly expect me to harbor some
non-standard perl.

$ which perl
/usr/bin/perl
$ for d in `echo $PATH|tr ': ' ' _'` ; do ls "`echo $d|tr '_' ' '`"/perl.*; done
ls: /usr/local/bin/perl.*: No such file or directory
  16 /usr/bin/perl.exe*
  16 /bin/perl.exe*
ls: /usr/local/bin/perl.*: No such file or directory
  16 /usr/bin/perl.exe*
  16 /bin/perl.exe*
ls: /cygdrive/c/WINNT/system32/perl.*: No such file or directory
ls: /cygdrive/c/WINNT/perl.*: No such file or directory
ls: /cygdrive/c/WINNT/System32/Wbem/perl.*: No such file or directory
ls: /cygdrive/c/matlab6p5/bin/win32/perl.*: No such file or directory
  16 /usr/bin/perl.exe*
  16 /USR/BIN/perl.exe*
ls: /USR/LOCAL/BIN/perl.*: No such file or directory
ls: /cygdrive/c/Program Files/Microsoft Visual Studio/VC98/BIN/perl.*: No such file or directory
ls: /cygdrive/c/Program Files/Microsoft Visual Studio/COMMON/MSDEV98/BIN/perl.*: No such file or directory
ls: /usr/X11R6/bin/perl.*: No such file or directory
ls: /cygdrive/c/bin/perl.*: No such file or directory
ls: /cygdrive/d/gnu/ImageMagick/perl.*: No such file or directory
ls: /cygdrive/c/msvs/vc98/bin/perl.*: No such file or directory
ls: /cygdrive/c/PROGRA~1/MICROS~4/Common/MSDev98/Bin/perl.*: No such file or directory
ls: /cygdrive/c/PROGRA~1/MICROS~4/Common/Tools/WinNT/perl.*: No such file or directory
ls: /cygdrive/c/PROGRA~1/MICROS~4/Common/Tools/perl.*: No such file or directory
$

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.honestreporting.com>
Please wait, MS Windows are preparing the blue screen of death.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/